<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.cpop</groupId>
		<artifactId>Cpop-Union</artifactId>
		<version>1.1.0</version>
		<relativePath>../pom.xml</relativePath> <!-- lookup parent from repository -->
	</parent>
	<artifactId>Cpop-Oam</artifactId>
	<name>Cpop-Oam</name>
	<description>Oam模块</description>
	<packaging>jar</packaging>

	<dependencies>
		<!--核心包-->
		<dependency>
			<groupId>com.cpop</groupId>
			<artifactId>Cpop-Core</artifactId>
		</dependency>
        <dependency>
            <groupId>com.cpop</groupId>
            <artifactId>Cpop-System</artifactId>
        </dependency>
		<dependency>
			<groupId>com.cpop</groupId>
			<artifactId>Cpop-Pay</artifactId>
		</dependency>
		<!--企业微信-->
		<dependency>
			<groupId>com.github.binarywang</groupId>
			<artifactId>weixin-java-cp</artifactId>
		</dependency>
		<!--微信开放平台-->
		<dependency>
			<groupId>com.github.binarywang</groupId>
			<artifactId>weixin-java-open</artifactId>
		</dependency>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-test</artifactId>
		</dependency>
    </dependencies>

	<build>
		<plugins>
			<plugin>
				<groupId>org.springframework.boot</groupId>
				<artifactId>spring-boot-maven-plugin</artifactId>
				<configuration>
					<!-- devtools依赖此配置（否则，devtools不生效）。 -->
					<skip>true</skip>
				</configuration>
			</plugin>
		</plugins>
	</build>
</project>
